:root {
    --primary-color: #5819BE;
    --text-color-dark: #151515;
    --text-color-light: #fff;
    --background-color-light: #fff;
    --accent-color: rgba(88, 25, 190, 0.1);
    --border-color: #D7BDEF;
    --border-color-dark: #000;
}

/* Global styles */
.start_chat a {
    color: var(--primary-color);
    display: flex;
    justify-content: center;
    align-self: center;
    padding: 9px;
    margin-right: 24px;
    background: var(--background-color-light);
    border-radius: 10px;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px;
}

.top-bar-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.setting-top-info {
    padding-top: 65px;
    max-width: 1060px;
}

.setting-top-info h1 {
    font-size: 60px;
    line-height: 72px;
    font-weight: 400;
}

.setting-submenu {
    margin-top: 40px;
}

.setting-submenu ul {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.setting-submenu ul li a {
    font-size: 18px;
    line-height: 26px;
    text-decoration: none;
    margin-right: 80px;
    color: var(--text-color-dark);
}

.setting-submenu ul li.current-menu-item a {
    color: var(--primary-color);
    text-decoration: underline;
}

.profile-content {
    margin-top: 88px;
}

.form-container {
    width: 100%;
    display: flex;
}

.form-group {
    margin-bottom: 20px;
    height: 68px;
}

.without-label .form-group {
    height: auto;
}

.form-actions {
    height: 68px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.without-label .form-actions {
    height: auto;
}

.form-description {
    font-size: 10px;
    width: 220px;
    text-align: left;
}

.form-description p {
    font-size: 10px;
    width: 220px;
    margin: 0px;
    line-height: 12px;
    text-align: left;
}

.with-description p {
    margin: 0px;
}

.form-description p,
.form-actions.with-description {
    justify-content: space-between;
    align-items: center;
}

.wpcf7-spinner {
    display: none;
}

.form-col {
    margin-right: 30px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    color: var(--primary-color);
    margin-left: 16px;
}

.form-group input {
    width: 500px;
    padding: 10px;
    border: 2px solid var(--border-color);
    border-radius: 8px;
    font-size: 16px;
    box-sizing: border-box;
}

.form-group textarea {
    outline: none;
}

.form-actions {
    text-align: right;
}

.form-actions button, .form-actions .wpcf7-submit {
    background-color: var(--primary-color);
    color: var(--text-color-light);
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
}

input:focus-visible {
    outline: none;
}

.forgot-password {
    font-size: 14px;
    color: var(--primary-color);
    padding-left: 20px;
    text-decoration: none;
    font-weight: 600;
}

.login-register-info {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    flex-direction: column;
    width: 500px;
    height: 100%;
}

.login-register-info a {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 600;
}

/* Plans */

.subs-plans {
    display: flex;
    justify-content: space-between;
}

.subs-plan-item {
    max-width: 400px;
    padding: 50px 30px;
    border: 1px solid var(--border-color-dark);
    border-radius: 10px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.subs-plan-item.active {
    background: var(--accent-color);
    border: 0;
}

.subs-plan-item.center {
    color: #fff;
    background: var(--primary-color);
}
.subs-plan-item.center .subs-plan-item-action a{
    color: var(--primary-color);
    background: var(--text-color-light);
}
.subs-plan-item-top {
    width: 100%;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
}

.subs-plan-item-price-discount{
    display: flex;
    align-items: center;
}
.subs-plan-item-price-discount-price{
    font-size: 24px;
    font-weight: 600;
    color: rgba(21, 21, 21, 0.36);
    padding-top: 10px;
    position: relative;
}
.subs-plan-item-price-discount-price .line-through{
    height: 1px;
    width: 110%;
    position: absolute;
    content: '';
    left: -5%;
    top: 61%;
    background-color: #000;
}
.subs-plan-item.center .subs-plan-item-price-discount-price{
    color: rgba(255, 255, 255, 0.5);
}

.subs-plan-item.center .subs-plan-item-price-discount-price .line-through{
    background-color: #fff;
}
.subs-plan-item-price-discount-discount{
    width: 82px;
    height: 40px;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin-left: 22px;
}
.subs-plan-item-price-discount-discount div{
    transform: rotate(-6deg);
}

.subs-plan-item-price-info {
    margin-top: 20px;
    font-size: 32px;
    font-weight: 900;
}

.subs-plan-item-price-info strong {
    font-size: 32px;
    font-weight: 900;
}

.subs-plan-item-info {
    margin-top: 60px;
}

.subs-plan-item-info ul {
    list-style: square;
    margin: 0;
    padding-left: 20px;
}

.subs-plan-item-info ul li {
    font-size: 18px;
    margin-bottom: 24px;
}

.subs-plan-item-action {
    align-self: flex-end;
    margin-top: 60px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 48px;
    flex-wrap: wrap;
}

.expired-date {
    font-size: 12px;
    margin-top: 8px;
}

.subs-plan-item-action a {
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 14px;
    color: var(--text-color-light);
    text-decoration: none;
    width: 100%;
    border-radius: 10px;
}


/* END Plans */
@media (max-width: 1300px) {
    .subs-plans {
        flex-wrap: wrap;
    }

    .subs-plan-item {
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
}

@media (max-width: 1060px) {
    .setting-top-info h1 {
        font-size: 42px;
    }

    .form-group input {
        width: 340px;
    }

    .login-register-info {
        width: 320px;
    }

    .form-description {
        width: 130px;
    }
}

@media (max-width: 768px) {

    .start_chat a {
        display: inline-flex;
        height: 22px;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        color: var(--text-color-light);
        background: #151515;
        padding: 14px 20px;
        box-sizing: border-box;
        border-radius: 10px;
    }

    body.page-template-page-chat, body.chat-template-default {
        padding-top: 0px;
    }

    .form-group input {
        width: 100%;
    }

    .form-container {
        flex-wrap: wrap;
    }

    .form-col {
        width: 100%;
        margin-right: 0px;
    }

    .setting-submenu {
        display: none;
    }

    .setting-top-info h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .profile-content {
        margin-top: 50px;
    }

    .subs-plans {
        flex-direction: column;
        align-items: center;
    }

    .subs-plan-item {
        margin-bottom: 24px;
    }

    .login-register-info {
        width: 100%;
        margin-top: 40px;
    }

    .form-actions.with-description {
        flex-direction: column;
    }

    .with-description button {
        margin-top: 40px;
    }

    .form-actions button {
        width: 100%;
    }

    .form-description {
        text-align: center;
        width: auto;
    }

    .forgot-password {
        padding-left: 0px;
    }

    .setting-top-info {
        padding-top: 0px;
    }

    main {
        padding-top: 0px;
    }

    .setting-top-info h1 {
        margin-top: 0px;
    }
}